* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button, select {
  text-transform: none;
}

p {
  margin: 0;
}

button {
  overflow: visible;
}

input[type=text], input[type=url], input[type=email], input[type=tel] {
  max-width: 80%;
  width: 15em;
}

textarea {
  min-width: 225px;
  width: 70%;
  height: 10em;
}

.label {
  display: block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}

.preview-block {
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 0;
}

.help-block, .description-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}

.badge {
  font-size: 90%;
  margin-left: 1em;
}

.badge-required {
  color: #d44950;
}

.badge-optional {
  color: #737373;
  visibility: hidden;
  display: none;
}

.container {
  background: #FFF;
  margin: auto;
  max-width: 700px;
  width: 100%;
  padding: 20px 15px;

  border-radius: 2px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.form-column {
  margin-bottom: 15px;
}

.form-column-zip-code-jp .input-group input:first-child {
  width: 3em;
}

.form-column-zip-code-jp .input-group input:last-child {
  width: 4em;
}

.form-column-zip-code-jp .input-group input.zip-code-jp {
  width: 8em;
}

.restriction-max-file-size {
  margin-left: 1em;
}

html[lang="ja_JP"] .restriction-max-file-size {
  margin-left: 0;
  margin-right: -0.5em;
}

.option {
  display: block;
}

.icon-calendar {
  position: relative;
  z-index: 1;
  left: -25px;
  top: 1px;
  color: #7B7B7B;
  cursor: pointer;
  width: 0;
}

.button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;

  color: #333;
  background-color: #fff;
  border-color: #ccc;

  margin-right: 1em;
}

.button > .icon:first-child {
  display: inline-block;
  margin-right: 0.5em;
}

.button:last-child {
  margin-right: 0;
}

.button[disabled] {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=35);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .35;

  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.button-submit.hidden + .help-block {
  display: none;
}

.message-block {
  margin-bottom: 10px;
}

.message-block-confirmation {
  margin-bottom: 1.5em;
}

.message-block-error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;

  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

input[type="text"] ~ .tooltip.bottom,
textarea ~ .tooltip.bottom {
  left: auto !important;
}

.tooltip-inner {
  max-width: 400px;
}

/* Workaround for Safari recaptcha rendering issue */
.g-recaptcha-bubble-arrow + div:not([class]) {
  transform:translate3d(0,0,0);
}

.form-column-hidden {
  display: none !important;
}

.form-page {
  display: none;
}

.form-page-1 {
  display: block;
}

.button-next_page {
  background-color: #316a8b;
  border: 1px solid #316a8b;
  color: #fff;
}

.button.button-next_page > .icon:first-child {
  margin-left: 0.5em;
  margin-right: 0;
}
